### Enumeration

# Mtk RegionOverlap

since: 14

#### Declaration

    enum Mtk.RegionOverlap

#### Description

No description available.

Available since: 14

#### Members

`MTK_REGION_OVERLAP_OUT`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 14
`MTK_REGION_OVERLAP_IN`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 14
`MTK_REGION_OVERLAP_PART`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 14